ホーム > 動作環境


動作環境

以下の環境で楽天銀行をご利用いただけます。推奨環境は順次拡大してまいります。

  • 動作環境に記載されているOSまたはブラウザの種類は、サポート終了、改良などの理由により、予告なく変更される場合があります。

PC

推奨OS⁄ブラウザ

Windows

OS ブラウザ
Windows 10 Microsoft Edge
Internet Explorer 11 注2
Chrome 注1
Windows 8.1 Internet Explorer 11 注2
Chrome 注1

Macintosh

OS ブラウザ
Mac OS X 10.4以降 Safari 9.0.x
Chrome 注1
  • いずれも日本語版に限らせていただきます。
  • プレビューリリースやベータ版などは推奨環境外とさせていただきます。
  • ご利用の機種・ブラウザ・アプリによっては動作に制約がある場合がございます。あらかじめご了承ください。
  • OSの確認方法はWindowsにおけるOSバージョン確認方法MacintoshにおけるOSバージョン確認方法をご覧ください。
  • Safariをご利用の場合、入出金明細などのCSVファイルダウンロード機能はご利用いただけません。
  • パッチやプラグインがインストールされていると、正常に動作しない場合があります。
    パッチ
    完成したソフトウエアの一部を修正するプログラムのこと。
    プラグイン
    ソフトウエアに機能を追加する機能拡張プログラムのこと。
  • ブラウザの設定でクッキー(Cookie)の受け入れを有効にしていただく必要があります。
  • 一部のコンテンツ、楽天銀行かんたん決済プラス、自動引落設定などの決済サービスは提携サイトの動作環境により、上記の楽天銀行推奨環境であっても利用できない場合があります。あらかじめご了承ください。
  • Microsoft®Windows®およびMicrosoft® Internet Explorerは米国Microsoft Corporationの米国およびその他の国における登録商標または商標です。
  • Macintoshは米国アップルコンピュータ社の商標です。
  • 注1 ブラウザバージョン:Chrome73
  • 注2 Internet Explorerをお使いのお客さまでブラウザの設定でTLS1.2が無効化されている場合
    TLS1.2を有効にするためのブラウザの設定変更が必要です。
    1. Internet Explorerを開き、「ツール」のアイコンをクリック。
    2. 「インターネットオプション」を 選択し、「詳細設定」タブを選択。
    3. セキュリティ項目の「TLS1.2の使用」をチェックし、「適用」ボタンを押す。

外国為替証拠金取引(FX)システムの推奨ブラウザ

外国為替証拠金取引(FX)システムの動作環境は、FXの動作環境をご覧ください。

「楽天銀行のお客さま専用 少額あんしん保険」のブラウザについて

「楽天銀行のお客さま専用 少額あんしん保険」のお申し込みページは、Internet Explorer 9には対応しておりません。最新バージョンのブラウザをご利用ください。

チャットについて

チャットについては、チャットの推奨OS/ブラウザをご覧ください。

ディスプレイ

カラーディスプレイ 800×600ドット以上の解像度
256色以上表示可能なもの
  • この解像度に満たないと、「お客さまの口座画面をすべて表示できない」「ウィンドウのスクロールができない」等の不具合が生じる場合がございます。

インターネット環境

モデムやLANなどによりインターネットにアクセス可能な状態で、かつSSL128bitが使用可能な環境。

  • 社内LAN等を利用したインターネット接続環境では、セキュリティポリシー等により、口座開設、ログインができない場合がございます。詳しくは、社内のネットワーク管理担当者の方までお問い合わせください。
    なお、社内LAN等の設定変更は楽天銀行が強要するものではなく、設定変更により生じたあらゆる被害に対し楽天銀行は一切の責任を負いません。あらかじめご了承ください。

プラグイン

Adobe Reader バージョン 9.0 以上
  • 9.0以前のバージョンの場合、一部表示されない文字があります。

PDFファイルを見るためにはAdobe Readerが必要です。 Adobe Readerは無料でAdobe 日本 外部サイトへ移動しますからダウンロードできます。 Get ADOBE®READER®

  • Adobe、Adobe ロゴ、Adobe Readerは、Adobe Systems Incorporated(アドビシステムズ社)の米国ならびに他の国における商標または登録商標です。

スマートフォン

スマートフォンWEBサイト

iOS

  • iOS 12.x /11.x以降を推奨。
  • 標準のブラウザ(OSに初期搭載されているブラウザ)以外ではご利用いただけません。
  • iOS に不正な改造(ジェイルブレイク(脱獄)等)を加えた環境での動作は保証しません。
  • 一部端末については、表示や動作に制約がある場合があります。ご了承ください。

Android

  • Android OS 5.0 ~ 9.0 までを推奨。
  • NTTドコモ、au、ソフトバンクのAndroid端末でご利用いただけます。
    上記の端末であっても、お使いの環境により動作に制約がある場合があります。
  • 推奨ブラウザはChromeおよび標準ブラウザ(メーカー独自のブラウザは除く)です。
    上記以外のブラウザの場合は、動作に制限、レイアウト崩れ等が発生する場合がございます。
  • Android OS 2.x /3.x /4.x には対応しておりません。
  • 不正な改造(root化等)を加えた環境での動作は保証しません。
  • 一部端末については、表示や動作に制約がある場合があります。ご了承ください。

チャットについて

チャットについては、チャットの推奨OS/ブラウザをご覧ください。

スマートフォン向け楽天銀行アプリ

iOS

  • iOS 12.x /11.x以降を推奨。
  • 以下の機種につきましては、楽天銀行アプリを利用いただけません。あらかじめご了承ください。
    iPod touch(第4世代以前)、iPhone3G、iPhone3GS、iPhone4、iPad(第1世代)
  • 以下の機種につきましては、「書類を送る」メニューをご利用いただけません。あらかじめご了承ください。
    iPod touch、iPhone3G、iPhone3GS、iPhone4、iPad、iPad-mini
  • iOS に不正な改造(ジェイルブレイク(脱獄)等)を加えた環境での動作は保証しません。
  • iOS5以前のOSについては、楽天銀行アプリをダウンロードできません。
  • 指紋認証は、OSはiOS8以降、機種はiPhone5s以降が対応となります。
  • 3D Touchは、OSはiOS9以降、機種はiPhone6s(plus)以降が対応となります。
  • iPhone、iPad、iPod touch、iOS およびApp Store は、米国およびその他の国々で登録されたApple Inc.の登録商標または商標です。

Android

  • Android OS 5.0 ~ 9.0 までを推奨。
  • NTTドコモ、au、ソフトバンクのAndroid端末でご利用いただけます。
    上記の端末であっても、お使いの環境により動作に制約がある場合があります。
  • Android OS 2.x /3.x /4.x には対応しておりません。
  • 不正な改造(root化等)を加えた環境での動作は保証しません。
  • 指紋認証は、Android OS 6.0以降に搭載された指紋認証機能に対応した機種でご利用いただけます。
    なお、ご利用のスマートフォンの機種によっては、指紋認証機能や画面表示などに制約が生じる場合があります。
  • Android、Google Play は米国およびその他の国々で登録されたGoogle Inc.の登録商標または商標です。

携帯電話(フィーチャーフォン)

下記機種につきましては、楽天銀行のモバイルバンキングがご利用いただけません。あらかじめご了承ください。

携帯電話 非対応端末
NTTドコモ 501iシリーズ/502iシリーズ/503iシリーズ/209iシリーズ/
210iシリーズ/821iシリーズ/P651ps/R211i/
R691i/F671i/SH251i/SH251iS/SH252i
au by KDDI au(A1000/C1000/C400/C300/C200シリーズ)
ツーカー(全機種)
ソフトバンク J-D03/J-D04/J-D05/J-D06/J-D07/J-D08/J-D31/
J-DN02/J-DN03/J-K03/J-K04/J-K05/J-N03/
J-N03II/J-N04/J-N05/J-NM01/J-NM02/J-P02/
J-P03/J-PE03/J-PE03II/J-SA02/J-SA03/
J-SA04/J-SA05/J-SA06/J-SH010/J-SH02/
J-SH03/J-SH04/J-SH04B/J-SH05/J-SH06/
J-SH07/J-SH08/J-SH09/J-T010/J-T04/J-T05/
J-T06/J-T07/J-T08/J-T09/V102D/V301D/
V401D/V301T/V302T/V303T/V304T/V401T/
V401SA/V201SH/V301SH/V302SH/V401SH/
V402SH/V403SH
  • 上記端末に加えて、主に発売開始が2009年以前の携帯電話も非対応端末となります。
    「SHA-2」方式への機器毎の対応状況についての詳細情報は、製品メーカーや携帯電話会社等にお問い合わせください。
    参考:「SHA-2」の方式による携帯電話 非対応端末を確認する方法下記サイバートラスト社が提供している「携帯端末の対応について」にアクセスし「SureServer[SHA-2]/SureServer EV[SHA-2]」項目の「調査対象機種一覧」から「携帯電話/PHS」を選択し、お客さまの動作環境をご確認ください。
    サイバートラスト社
    https://www.cybertrust.ne.jp/sureserver/productinfo/mobile.html 外部サイトへ移動します